Rwanda RAMS - Feature #569

[UI] Adding Chart on Manage Data /Road Condition / Condition - Paved

31/05/2024 04:56 PM - Surender Billa

Status: Resolved Start date: 24/05/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Adding Chart on Manage Data /Road Condition / Condition - Paved

History

#1 - 28/06/2024 06:34 AM - Surender Billa
- Due date deleted (03/06/2024)
- Assignee changed from Surender Billa to Narayana Akkipalli

- Start date changed from 31/05/2024 to 24/05/2024

#2 - 19/07/2024 06:05 AM - Narayana Akkipalli

- Status changed from In Progress to Resolved
